# Neo

## Stack

This project is built using:

* Bootstrap 4
* Lato Font
* Open Sans
* Font Awesome 4
* Material Fonts
* jQuery (v1 or v2)

## Setup

You must add jQuery separately before `neo.min.js`. 

Use a CDN or local copy via npm. Supported versions of jQuery are **2.2.x** and **1.1.x**.

```
<!-- css -->
<link rel="stylesheet" href="https://unpkg.com/neo2-assets/dist/css/neo.min.css">

<!-- js -->
<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
<script src="https://unpkg.com/neo2-assets/dist/js/neo.min.js"></script>
```

It is encouraged that you use the latest version of **Neo**. If a previous version is desired, you can target the specific version by adding `@version` in the URL.

*Example*

Will always use version 2.9.3: 
`<link rel="stylesheet" href="https://unpkg.com/neo2-assets@2.9.3/dist/css/neo.min.css">`

Will use the latest version 2.9.x:
`<link rel="stylesheet" href="https://unpkg.com/neo2-assets@2.9/dist/css/neo.min.css">`

Will use the latest version 2:
`<link rel="stylesheet" href="https://unpkg.com/neo2-assets@2/dist/css/neo.min.css">`

## Release Notes

https://gitlab.mdiachieve.com/UX/neo2/tags

## License

MatrixCare Commercial License